/*media queries for screen size (lifted from bootstrap)*/
/*Home page slider*/
#slides {
  position: relative;
  z-index: 0;
}
#slides .slidesjs-container {
  max-height: 520px;
}
#slides .slidesjs-control {
  max-height: 520px;
}
#slides .slidesjs-next,
#slides .slidesjs-previous {
  background: url(img/arrow.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 80%;
  color: rgba(0, 0, 0, 0);
  position: absolute;
  top: 0;
  z-index: 10;
  height: 100%;
  width: 15%;
  max-width: 85px;
  transition: all 0.2s 0s;
}
#slides .slidesjs-next:hover,
#slides .slidesjs-previous:hover {
  opacity: 0.5;
}
#slides .slidesjs-next:active,
#slides .slidesjs-previous:active {
  opacity: 0.3;
}
#slides .slidesjs-next {
  right: 0;
}
#slides .slidesjs-previous {
  left: 0;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
#slides .demo-first .text {
  left: 15%;
  position: absolute;
  top: 15%;
}
#slides .demo-first .text h3 {
  color: #000;
  font-family: "Open Sans";
  font-weight: 700;
  font-size: 1.5em;
}
/*covers three major promos on the site*/
.promo {
  padding: 0;
  /*2 promos under the carousel*/
  /*Promo towards bottom of the page*/
}
.promo .promo-1,
.promo .promo-2 {
  overflow: hidden;
  height: 268px;
  padding: 0;
}
.promo .promo-1 {
  background: -moz-linear-gradient(0deg, #e0e0e0, #eeeeee);
  background: -ms-linear-gradient(0deg, #e0e0e0, #eeeeee);
  background: -o-linear-gradient(0deg, #e0e0e0, #eeeeee);
  background: -webkit-linear-gradient(0deg, #e0e0e0, #eeeeee);
  background: linear-gradient(0deg, #e0e0e0, #eeeeee);
}
.promo .promo-1 img {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
  transition: all 0.3s;
}
.promo .promo-1 div {
  top: 80px;
  left: 30px;
  position: absolute;
}
.promo .promo-1 div h3 {
  color: #ba8a50;
  font-size: 2.2em;
  text-shadow: #513b20 0 0 2px;
}
.promo .promo-1 div h4 {
  color: #000;
  font-family: "Open Sans";
  font-weight: 700;
  font-size: 2em;
}
.promo .promo-2 {
  color: #000;
}
.promo .promo-2 img {
  min-height: 70%;
  min-width: 100%;
}
.promo .promo-2 .bottom-section {
  background: #f0d2ed;
  height: 93px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
.promo .promo-2 .bottom-section h3,
.promo .promo-2 .bottom-section h4 {
  display: inline-block;
  font-size: 2em;
  margin: 30px 0 0 0;
  padding: 0;
  position: relative;
}
.promo .promo-2 .bottom-section h3 {
  color: #000;
  text-align: left;
  padding-left: 5%;
  min-width: 270px;
}
.promo .promo-2 .bottom-section h4 {
  color: #fff;
  font-family: "Open Sans";
  font-weight: 700;
  text-align: right;
  padding-right: 5%;
}
.promo .promo-3 {
  position: relative;
  background: #000;
  height: 178px;
  overflow: hidden;
}
.promo .promo-3 img {
  position: absolute;
  right: 0;
  z-index: 0;
}
.promo .promo-3 div {
  display: inline-block;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.promo .promo-3 div span {
  float: left;
  margin: 10px 0 0 20px;
}
.promo .promo-3 div button {
  background: rgba(0, 0, 0, 0.6);
  border: none;
  border-radius: 5px;
  color: #fff;
  float: right;
  margin: 50px 20px 0 0;
  padding: 20px 80px 20px 70px;
  transition: all 0.3s;
}
.promo .promo-3 div button h4 {
  font-size: 2em;
  font-family: "Open Sans";
  font-weight: 700;
}
.promo .promo-3 div button:hover {
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 10px;
}
.promo .promo-3 div h3 {
  color: #fff;
  font-size: 3em;
  font-family: "Open Sans";
  font-weight: 700;
  text-shadow: #000 0 0 10px;
}
/*Top Seller section*/
.top-sellers img {
  max-width: 100%;
}
.top-sellers .title h3,
.top-sellers .title h4 {
  display: inline-block;
  font-family: "Open Sans";
  font-weight: 700;
  font-size: 1.4em;
  padding: 5px 10px;
}
.top-sellers .title h3 {
  background: #545454;
  color: #fff;
  font-size: 2.5em;
}
.top-sellers .product {
  padding: 40px 0 40px 0;
  text-align: center;
}
.top-sellers .product .stars {
  margin: 10px 8px;
}
.top-sellers .product .stars img {
  width: auto;
}
.top-sellers .product button {
  font-size: 1.5em;
  font-weight: 600;
  padding: 10px 30px;
}
.top-sellers .product h3 {
  font-weight: 700;
}
.top-sellers .product h4 {
  max-width: 350px;
  margin: 10px auto 10px auto;
}
.top-sellers .product .buy-now {
  display: inline-block;
}
@media (min-width: 768px) {
  #slides .demo-first .text {
    left: 14%;
    top: 30%;
  }
  #slides .demo-first .text h3 {
    font-size: 3em;
  }
  .promo {
    padding: 0;
  }
  .promo .promo-1,
  .promo .promo-2 {
    overflow: hidden;
    height: 268px;
    padding: 0;
  }
  .promo .promo-1 div h3 {
    text-shadow: none;
  }
  .promo .promo-1 .bottom-section h3,
  .promo .promo-1 .bottom-section h4 {
    font-size: 2em;
  }
  .top-sellers .product h3 {
    display: inline-block;
    margin: 10px 0 10px 10px;
  }
  .top-sellers .product h4 {
    display: inline-block;
    max-width: 90%;
  }
}
@media (min-width: 1200px) {
  #slides .demo-first .text {
    left: 10%;
  }
  .top-sellers .product {
    text-align: left;
  }
}
